Subject: Re: [Oletrucks] Shocks

From: Bob Chansler <[email-masked]>
Date: Mon, 1 Apr 2013 17:16:25 -0700 (PDT)

David,
Call the guys at CPP (Classic Performance); they'll fix you up with
kits.
Bob
Mead, CO

________________________________
 From: David Raphael
<[email-masked]>
To: Oletrucks <[email-masked]> 
Sent: Monday,
April 1, 2013 1:13 PM
Subject: [Oletrucks] Shocks
 
    Lookin' for a little
help.  I've got a '49 Chevy pickup, the last year that
"knee-action" shocks
were used on Chevy trucks.  My entire suspension system
is tired, and I'm
thinking of replacing both the leaf springs and shocks.  How
difficult is it
to change to tube-type shocks, and is it worth it?  I've been
told that the
newer tube shocks are an improvement.  Any guidance would be
appreciated.   
    David

Dave
Portland, OR 97215
503.235.7840
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/oletrucks/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive